ETS 2 version 1.24 compatibility

Ask questions about the mod here. If useful they will be added to the Q&A / Development updates.
Forum rules
Please do not post any crashes, malfunctions or other issues with the mod in this forum. If you have any issues with the mod, please post them here. This forum is only for questions/feedback towards the team, not for solving crashes.
User avatar
Vøytek
Developer
Posts: 9480
Joined: 05 Jan 2014 19:38
Location: Luboń
Contact:

24 May 2016 21:04

I just downloaded 1.24, checked new trailers feature (nothing interesting at all...) and downgraded to 1.23 to enjoy PM :)
Image
Currently working on: various stuff
#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek

User avatar
bumbumek
Posts: 594
Joined: 14 Aug 2014 22:46
Location: City of Poznań

24 May 2016 21:32

Yeah, this so called advanced coupling is overestimated. Big fuss, that's all.

tuncuk35
Posts: 4
Joined: 24 Apr 2016 22:13

24 May 2016 22:46

Hİ pls help me ı have 1.24 open beta now ı cant run now pro mods 2.02 not support message game red collour mod

User avatar
penguinaz
Developer
Posts: 1240
Joined: 26 Sep 2014 06:42
Donation rank:
Location: Toronto Canada

25 May 2016 00:30

Fab32400 wrote: You can simply remove a line in Manifets.sii to enable us to continue driving time to the Beta release.
Just a line.
Changing the compatibility flag does not magically make a mod compatible...

Promods is incompatible with 1.24 regardless, because changes in the game features requires us to modify our def files.
Mapping... somewhere

User avatar
Kobra2112
Posts: 675
Joined: 06 Feb 2015 09:59
Location: Somewhere in 'murica

25 May 2016 00:46

Already doing this again, it would seem. They certainly didn't wait long between updates this time did they?
PM since v1.83 :D

OS: Win 10 64-bit
CPU: Intel i7-4790K @ 4.0-4.4GHz
GPU: EVGA NVIDIA GTX 1080 Ti 11GB
PSU: 1000G EVGA Platinum
RAM: 32GB Crucial Ballistix Elite DDR3 @ 1866MHz

jacy_junior_br
Posts: 40
Joined: 25 Apr 2016 12:11
Donation rank:
Location: sao fidelis, brasil
Contact:

25 May 2016 03:24

Realmente, temos que ter paciência e aguardar uma nova versão do ProMods ser compatível com o ETS 1,24.
Junior - Brasil
-------------
Really, we have to be patient and wait for a new version of ProMods be compatible with ETS 1.24.
Junior - Brazil

User avatar
ScuL
Founder
Posts: 7823
Joined: 31 Jul 2013 23:51
Location: Auckland, New Zealand

25 May 2016 07:25

We will prepare ProMods 2.03 which will include all hotfixes, and then also make it compatible with ETS2 1.24
I am Image Dutch living in Image New Zealand and I speak Image EN Image DE Image SE Image FR
Image

reggiekray
Posts: 42
Joined: 09 Apr 2016 10:39

25 May 2016 08:31

HI guys new 1.24 game version relesed today will promods be releasng map for this version or is 1.23 compatable for 1.24

User avatar
Volleybal4life
Moderator
Posts: 6787
Joined: 01 Jun 2014 15:49
Donation rank:
Location: Gouda, South Holland, The Netherlands
Contact:

25 May 2016 08:38

1.24 isn't released at all. It's in public beta.

We will release a compatible version as soon as 1.24 gets released.
Spamming the forum since June 2014



Image
Some say, I'm addicted to ETS2. But then I say. No, it's ProMods, it's a way of life.
No. 3 forum spammer!

You want a game map?
You get a game map! (ETS2 (WIP))
You get a game map! (ATS (WIP))

reggiekray
Posts: 42
Joined: 09 Apr 2016 10:39

25 May 2016 11:02

ok great news....on steam version on your automatic updates volly please check mine was updated this morning



Post Reply
  • Information
  • Who is online

    Users browsing this forum: Google Adsense [Bot], zyprexia and 3 guests